-- Customer specific once-script PNBR#32106.sql 

SET ECHO ON
SPOOL xPNBR#32106.lst
SET DEFINE OFF

-- Ruimte opstellingen aanpassen zodat de opstelling schoolopstelling kan komen te vervallen.
UPDATE res_rsv_ruimte
   SET res_ruimte_opstel_key = 86
 WHERE res_ruimte_opstel_key = 87;

UPDATE res_rsv_ruimte
   SET res_ruimte_opstel_key = 89
 WHERE res_ruimte_opstel_key = 622;

DELETE res_ruimte_opstelling WHERE res_ruimte_opstel_key IN (87, 622);

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF